[
  {
    "id": "1000",
    "name": "Dashboard",
    "icon": "home",
    "group": 0,
    "url": "/",
    "sub-item": ""
  },
  {
    "id": "6000",
    "name": "Storage Management",
    "icon": "",
    "group": 1,
    "url": "",
    "sub-item": ""
  },
  {
    "id": "6100",
    "name": "Storage Setting",
    "icon": "storage",
    "group": 0,
    "url": "",
    "sub-item": [
      {
        "id": "6101",
        "name": "Config Storage",
        "url": "/Storage"
      },
      {
        "id": "6104",
        "name": "Storage Server",
        "url": "/Storage/StorageServer"
      },
      {
        "id": "6102",
        "name": "Type Storage",
        "url": "/Storage/Type"
      },
      {
        "id": "6103",
        "name": "Validation Domain",
        "url": "/Storage/ValidationDomain"
      }
    ]
  },
  {
    "id": "8000",
    "name": "Rooms Management",
    "icon": "",
    "group": 1,
    "url": "",
    "sub-item": ""
  },
  {
    "id": "8100",
    "name": "Rooms",
    "icon": "storage",
    "group": 0,
    "url": "",
    "sub-item": [
      {
        "id": "8101",
        "name": "Add Room",
        "url": "/Rooms/Add"
      },
      {
        "id": "8102",
        "name": "Rooms List",
        "url": "/Rooms"
      },
      {
        "id": "8103",
        "name": "Room Type",
        "url": "/Rooms/RoomType"
      }
    ]
  },
  {
    "id": "8200",
    "name": "Room Price",
    "icon": "storage",
    "group": 0,
    "url": "/CMS/ListPage",
    "sub-item": ""
  },
  {
    "id": "2",
    "name": "QUẢN LÝ SẢN PHẨM",
    "icon": "",
    "group": 1,
    "url": "",
    "sub-item": ""
  },
  {
    "id": "3",
    "name": "Danh Mục Sản Phẩm",
    "icon": "catalogue",
    "group": 0,
    "url": "",
    "sub-item": [
      {
        "id": "3-1",
        "name": "Thương Hiệu",
        "url": ""
      },
      {
        "id": "3-2",
        "name": "Nhà Phân Phối",
        "url": ""
      },
      {
        "id": "3-3",
        "name": "Nhà Sản Xuất",
        "url": ""
      }
    ]
  },
  {
    "id": "4",
    "name": "Nhóm Sản Phẩm",
    "icon": "product",
    "group": 0,
    "url": "",
    "sub-item": [
      {
        "id": "4-1",
        "name": "Xem Sản Phẩm",
        "url": ""
      },
      {
        "id": "4-2",
        "name": "Thêm Sản Phẩm",
        "url": ""
      }
    ]
  },
  {
    "id": "13",
    "name": "Tạo Website",
    "icon": "storage",
    "group": 0,
    "url": "/CMS/CreateWS",
    "sub-item": ""
  },
  {
    "id": "14",
    "name": "Thêm Trang",
    "icon": "storage",
    "group": 0,
    "url": "/CMS/AddPageSite",
    "sub-item": ""
  }

]